body{
    margin: 0px auto;
}
header {
    width: 100%;
    height: 50px;
    background-color: tomato;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 5px;
    margin-top: 0px;
}
nav{
        width: 100%;
        height: 50px;
        background-color: yellow;
        border-radius: 10px;
        padding: 10px;
        margin-bottom: 5px;
}
main {
    background-color: green;
    display: flex;
    width: 65%;
    height: 450px;
    border-radius: 10px;
    padding: 5px;
    margin-right: 5px;
    align-items: flex-start;
    justify-content: space-between;
    text-align: center;
}
main p{

}
main article{
    background-color: greenyellow;
    width: 80%;
    height: 120px;
    margin: 250px 30px 0px ;
    padding: 10px;
    border-radius: 10px;
    display: flex;  
}
div{
    display: flex;
}
aside{
    width: 45%;
    height: 450px;
    margin-left: 0px;
    background-color: blue;
    border-radius: 10px;
    padding: 5px;
    margin: 0px auto;
}
footer{
    
        width: 100%;
        height: 40px;
        background-color: greenyellow;
        border-radius: 10px;
        padding: 10px;
        margin-top: 5px;

}
